
AH BRAKE (THAILAND) CO., LTD. - Project progress work #899

Parent project # 540 (Closed): [PJ240011]MT MOC IoT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

Project progress work # 499 (Closed): [Coding] MT MOC Line IoT system for AH Brake

MOC Monitoring system

11 Mar 2025 18:19 - Taweesak Prumvised

Status: Closed Start date: 06 Mar 2025

Priority: High Due date: 15 Mar 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 146.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Other languages OS skills: Android

Description

Mobile calling system. support android platform.

History

#1 - 13 Mar 2025 18:26 - Taweesak Prumvised

- Status changed from New to In Progress

- % Done changed from 60 to 70

#2 - 14 Mar 2025 17:23 - Taweesak Prumvised

- % Done changed from 70 to 80

#3 - 29 Apr 2025 17:55 - Taweesak Prumvised

- Priority changed from Normal to High

- % Done changed from 80 to 90

#4 - 04 Nov 2025 16:04 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

#5 - 04 Nov 2025 16:05 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
